commit 979d0afdf4a230ea99483871622bae14200e8e33
Author: Peter de Ridder <cavalier@the-cavalry.org>
Date:   Sat Feb 28 17:10:41 2015 +0100

    Updates for the release

commit cd4a65a1b49434709e5210e41f7c651f0bb4f687
Author: Peter de Ridder <cavalier@the-cavalry.org>
Date:   Sat Feb 28 16:19:11 2015 +0100

    Use display_name as title of the confirmation dialog
    
    Bug: 11494
    Enables localization of dialog titles.

commit e93f54f1ee559700b1310b0ead65f9892604831b
Author: John Lindgren <john.lindgren@aol.com>
Date:   Sat Feb 28 10:27:33 2015 +0100

    Use actual output geometry to place panels
    
    Bug: 11058
    
    The logical screen width/height as reported by X may be larger than
    the outer bounds of all the monitors combined.
    
    Compute the actual outer bounds of the monitors and place the panel
    accordingly.
    
    But keep the struts based on the logical screen width/height as this is
    what the standard expects.

commit 99783bc9789b1c62b94f61009046802f50a129de
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 12:30:36 2015 +0100

    I18n: Update translation ro (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7474f7ce8c5fcf22037a415276ee2793c23839fe
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Thu Feb 26 12:31:09 2015 +0100

    I18n: Update translation ro (96%).
    
    382 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit efa0e36b7234e666a221f10bfdfe3e10af38e108
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Feb 25 18:30:34 2015 +0100

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12e3d69a201a7ecf2eaa67c89f2271656f9b5574
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Feb 25 00:30:47 2015 +0100

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7187b54aadcb167e5e89c9b9e64714a6cc85d15b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:30:34 2015 +0100

    I18n: Update translation bg (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f9829c4d4cb468017fb079cff648436382eb7082
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:31:31 2015 +0100

    I18n: Update translation bg (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 038738068e18b647ae73783d5975b3fe5afe14bc
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:59 2015 +0100

    I18n: Update translation ast (96%).
    
    382 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e85befa1499b2805f583e908ea93fa0148d42c56
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 00:31:00 2015 +0100

    I18n: Update translation sl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3caa92e59f0653b2bee14df047f003e2d6ac5a8e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 22 18:30:41 2015 +0100

    I18n: Update translation sl (82%).
    
    327 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d469e077fab1b2b6e80d13faa0275c6f5ca4563
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Feb 22 12:30:40 2015 +0100

    I18n: Update translation pl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c0eeb686127bceca22dca1871dfb65aef56eea4
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Feb 22 12:30:40 2015 +0100

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62d6ce7a81e3b7bcccb7f4dcbcefbb795a04baa1
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Feb 22 00:30:56 2015 +0100

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15df9c180de6b5c08adab345ffaaa4880f5baaec
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Feb 21 18:30:54 2015 +0100

    I18n: Update translation ru (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ec3995656a4770ffd61c6857749051085a8909e
Author: enolp <enolp@softastur.org>
Date:   Sat Feb 21 18:30:54 2015 +0100

    I18n: Update translation ast (96%).
    
    382 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5da4d80f9e451b20f92f3c97a3a5f3872607454
Author: enolp <enolp@softastur.org>
Date:   Sat Feb 21 12:30:47 2015 +0100

    I18n: Update translation ast (96%).
    
    381 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit edb3977e3c67a8adeb7929ff8c586f0531fb3b45
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:31:04 2015 +0100

    I18n: Update translation nb (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1289f5dacad39e503bc2f34f858090effb042d3d
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:31:21 2015 +0100

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba12fb406c63dfa2bd5a3b52ae299adbb6376cab
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Feb 17 22:56:31 2015 +0100

    Add .gitignore file for most common patterns/generated files.

commit c86d6d8856be71f0d7f863738aa9c782bc85145d
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Feb 14 23:40:18 2015 +0000

    Grouped icons sometimes are wrongly rendered as a mini-icon (bug 10846)
    
    Author: Mauro Giubileo AKA amigamagic <debianmaverick@gmail.com>

commit f41489f8aec3f45338f5c2cdb93c4a5e35ae427e
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Feb 11 23:57:28 2015 +0000

    Renamed icon (bug 11513)

commit 3414b9e2a1a5a756cc3adda238920feaab34543a
Author: Sasa Batistic <sasa.batistic@gmail.com>
Date:   Sun Feb 8 18:31:00 2015 +0100

    I18n: Update translation sl (58%).
    
    230 translated messages, 164 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1a9b75448bca24aad3f1ca190a2ab53b79f9f0a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 8 06:30:45 2015 +0100

    I18n: Add new translation sl (54%).
    
    215 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7933a467559cbf208c51f6d5ba88b51d59a0e86f
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Feb 5 02:03:06 2015 +0000

    Set window wrapping behavior
    
    Disabled window wrapping when scrolling over the tasklist plugin.
    Window wrapping can be enabled by setting a hidden boolean property:
    /plugins/plugin-#/wrap-windows            true

commit 440d8ea23babe6f6b81a4dceb268b72d8c8e35cf
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Feb 5 01:41:45 2015 +0000

    Set workspace wrapping behavior (bug 6401)
    
    Disabled workspace wrapping when scrolling over the pager plugin.
    Workspace wrapping can be enabled by setting a hidden boolean property:
    /plugins/plugin-#/wrap-workspaces            true

commit 718500b0a840ca5ca018bd4c2b0531f663803bc1
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 25 02:19:26 2015 +0000

    Do not descend to directories that are symlinks.
    
    This avoids possibility of infinite loops during recursion.
    The assumption is that all directories are still in /usr/share/zoneinfo,
    that is, none of the symlinks point outside of it.

commit f74b3b452e9e0273082a44ad45dd7c09736e44b6
Author: Adolfo Jayme Barrientos <fito@libreoffice.org>
Date:   Wed Jan 21 12:30:32 2015 +0100

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ee7337e2901802b48726f76777978f69949f0af
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jan 20 18:30:40 2015 +0100

    I18n: Update translation he (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cfbcde589ebd4f59296202296d9e9e42252b8c1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 9 00:09:43 2015 +0100

    Simplify check for shaded windows of e01b5aba182

commit e01b5aba18226b52227549f13f6f74dc447464d3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 7 21:24:37 2015 +0100

    Make panel hide intelligently with shaded windows (bug #11371)

commit 29cf6fe71b904bb8f80449bd8767e975451aa3c3
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 14:19:13 2015 +0000

    Back to development

commit 709b2fdef0e563bb1456d53cc50a356c0ab0e9e1
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 14:16:59 2015 +0000

    Updates for the release

commit b0e0492df099608db16de15ae4fc80f5a88e60be
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:31:00 2014 +0100

    I18n: Update translation el (97%).
    
    386 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0abd76c45eb546822712ae09337a6fb2ee54e5d4
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Dec 26 18:30:33 2014 +0100

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 166807cb4cfbc0c46cf7abab23bc14a130254c19
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:31:07 2014 +0100

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a26f73f408d98746511d4179740eda945336d225
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Dec 25 18:30:33 2014 +0100

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5163992445334035e0e149742ba10de25fd4f794
Author: Benedek Imre <nucleo@indamail.hu>
Date:   Wed Dec 24 00:30:42 2014 +0100

    I18n: Update translation hu (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53f17e4b64392d7c60f4cffc21bf63ad03839b54
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Dec 20 00:37:35 2014 +0000

    Revert "Make panel hide intelligently with shaded windows (bug #11371)"
    
    This reverts commit 75ed12ce2e4d5d13781fca9179268bce958f9596.

commit 75ed12ce2e4d5d13781fca9179268bce958f9596
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 15 14:30:14 2014 +0100

    Make panel hide intelligently with shaded windows (bug #11371)

commit 4a436dd163e1fb11765fc78c74a6b5c88683f48c
Author: enolp <enolp@softastur.org>
Date:   Sun Dec 14 18:30:32 2014 +0100

    I18n: Update translation ast (94%).
    
    372 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 564705f2188e9c020b105b32d7f12873e8110557
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Dec 13 06:30:45 2014 +0100

    I18n: Update translation ast (94%).
    
    372 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db59a6247de48efa579db4f3993fd32093e550b6
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Dec 12 18:30:31 2014 +0100

    I18n: Update translation ru (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d121c00e52d088e128c033e236db71b72de927c9
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Dec 7 18:30:49 2014 +0100

    I18n: Update translation he (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3648c1c4a80ff202c76491be11b2538a2428c16c
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sun Dec 7 18:30:48 2014 +0100

    I18n: Update translation ar (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c995cac169657e24409849d33e7adca2ce28cfe
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Dec 7 00:05:50 2014 +0100

    Fix panel hiding (intelligently) with open menus

commit 3cf77c89de49d3ebeeef6fc5b45ddae031b4960b
Author: Ali Polatel <ali.polatel@ozguryazilim.com.tr>
Date:   Wed Dec 3 12:30:32 2014 +0100

    I18n: Update translation tr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d92de74e76ba9a2fcf5d18e693cdbf4abc2a9967
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Dec 2 12:31:04 2014 +0100

    I18n: Update translation he (99%).
    
    393 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dec26ae71ad7b8fece6484566c53d657ba97038c
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Dec 1 18:30:32 2014 +0100

    I18n: Update translation he (99%).
    
    392 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d47ae9ec5503636463b4de948a2af639737f2277
Author: Slavko <linux@slavino.sk>
Date:   Fri Nov 28 18:30:38 2014 +0100

    I18n: Update translation sk (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c86befe0b891a322dfa0742101a03ca15079484
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 27 01:23:04 2014 +0100

    Fix panel being initially hidden with intelligent autohiding
    
    After closing the panel preferences, the panel was always hidden when
    intelligent autohiding was selected. This patch adds a check whether the
    currently active window actually overlaps with the panel and only hides
    it in case it does.

commit 57502718bfbbc4bc6806bef5f0f675c82d2effa4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Nov 26 20:18:04 2014 +0000

    Fixing problems with intelligent panel hiding, bug #11331
    
    ochosi:
    "Just to document the findings I made during a quick debug session
    with the panel from git master (4.11.x). Intelligent hiding
    generally works, but the mouse-pointer behavior is buggy.
    Steps to reproduce the bug:
    1) set panel to intelligent hiding
    2) give a window focus that doesn't overlap with the panel
    3) hover the panel with the mouse
    4) upon leaving the panel hides again, even though there
       is no window overlapping
    
    What it should do instead: if intelligent hiding is in use
    it should check (possibly in panel_window_leave_notify_event
    or _enter_ in panel-window.c) whether there are windows
    overlapping with the panel and if not, the panel shouldn't
    hide on leave_notify."

commit 70f8fb891c3afe0721f71f0fe7755e12de45eb4f
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Nov 22 06:30:34 2014 +0100

    I18n: Update translation ast (94%).
    
    372 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e5563e28ff7db52e2f5a468a19f9e1059806b8d
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Nov 19 22:19:35 2014 +0000

    Don't save the session during unattended shutdown
    
    Previous commit accidentally removed this feature. Bringing it back.

commit 3848b0c0df4c2d744e4a9db2653c0507f78fbba3
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Nov 19 09:37:54 2014 +0000

    Panel action button Logout always save session (bug #7930)

commit e0738dd643d4efae99b3d2ca4bd48e8ab0e36ee3
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Nov 3 18:30:36 2014 +0100

    I18n: Update translation pl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18c692693685a2d0bfb9d5e745e879fa422e68d5
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Oct 29 06:30:33 2014 +0100

    I18n: Update translation cs (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4def8fec7090302e8d4ec3626d25b373df0abacf
Author: Zafer Eren <zaferern@gmail.com>
Date:   Wed Oct 29 00:30:36 2014 +0100

    I18n: Update translation tr (99%).
    
    392 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f9b93997ae406999782deea0498fa353ff814c6
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Oct 29 00:30:36 2014 +0100

    I18n: Update translation cs (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2eb625fbe213b970c0142092dc7ea8c0ce9cb2ed
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 26 00:30:49 2014 +0200

    I18n: Update translation cs (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 01c80d3ba530aeb347e03f75fa1d7b175cd7b1a7
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:49 2014 +0200

    I18n: Update translation ast (94%).
    
    372 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3f03ee575a49cfd288645f5a9f1c268efeaca77
Author: 周潇波 <zhouxiaobo.500@gmail.com>
Date:   Sat Oct 18 12:30:44 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b977c88efe1b6248e39bbc00eff8bcfa94e9844d
Author: AlexanderFilev <ifillrok@gmail.com>
Date:   Tue Oct 14 18:30:38 2014 +0200

    I18n: Update translation ru (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beef627959f01c92751680aa725fa9ed299a9f42
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Oct 6 06:30:32 2014 +0200

    I18n: Update translation kk (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12bcabb69032515ade87440fbb2d8287aac380a3
Author: Tapio Väisänen <tapio.vaeisaenen@gmail.com>
Date:   Fri Oct 3 00:30:32 2014 +0200

    I18n: Update translation fi (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07f754efe7221d9b746b60f3a43ed7e6ac5dfa33
Author: Tapio Väisänen <tapio.vaeisaenen@gmail.com>
Date:   Thu Oct 2 18:30:33 2014 +0200

    I18n: Update translation fi (99%).
    
    391 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b403a5be93a685c45a28964e92354dfdcfac1128
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Oct 2 12:30:32 2014 +0200

    I18n: Update translation en_AU (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b49f762998826d5be64d73d1300fed2e2d7d086e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Oct 1 18:30:32 2014 +0200

    I18n: Update translation pt (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd0f1b2278ff371ea9ba7f20c2bc2625c1402ce3
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Tue Sep 30 18:30:32 2014 +0200

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26a8bd630b87ad21cd0b88498a7bc7608252cc86
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Sep 26 12:30:33 2014 +0200

    I18n: Update translation da (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f672b8074fc97cf1d0211d7a7b73f939d9c1035
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Sep 23 00:30:36 2014 +0200

    I18n: Update translation is (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36d11f74e4aa23daf61b699370f8d7785e40e9ef
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 22 18:30:34 2014 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf4e88dddc7c364827708fa7093f64ce5b5d0c76
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Sep 20 06:30:32 2014 +0200

    I18n: Update translation cs (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ba79adac6254718ac690f5b59d07d1313e899c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 06:30:33 2014 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4927d070123a38c77e3b76b9f9f051839b2d346
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 00:30:39 2014 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 17948ba701d82f1bbf5dc128446ab367569b1630
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Sep 13 12:30:33 2014 +0200

    I18n: Update translation th (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ade76f1d57b795c58f2885e7da27768481d1c505
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Sep 13 12:30:33 2014 +0200

    I18n: Update translation it (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b71f35ef7414cc70aea5fbf2ad9a3b4d5557c712
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Sep 11 00:30:33 2014 +0200

    I18n: Update translation ko (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a7b5e9a41c734bda3ef03a0a3010921ab2f2ae5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Sep 8 18:30:40 2014 +0200

    I18n: Update translation sr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de7b6938639961a2f938b36fabe4c33638cddc3d
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Sep 8 18:30:40 2014 +0200

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0c0fa5403d318918e819e5a70db3dd9726a5acc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Sep 7 18:30:33 2014 +0200

    I18n: Update translation uk (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3937080fffa7073971f86f9d5f56ccaea1fa2659
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Sep 7 18:30:33 2014 +0200

    I18n: Update translation ja (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8de36057b18764e635109a570ef1e6da16df69a3
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sat Sep 6 06:30:32 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2d462e99246b60f4a9b5100b455742b5e8aa3f5b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Sep 6 00:30:33 2014 +0200

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f6dadc4ab991567756e38ae6ccf0c9161456182
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Sep 5 18:30:35 2014 +0200

    I18n: Update translation nl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a927b599ee59c353a69b231f281943b5166a00c4
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 5 18:30:35 2014 +0200

    I18n: Update translation ms (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 932479fb4219ad940a55880537b61d8357e85236
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Fri Sep 5 18:30:35 2014 +0200

    I18n: Update translation hr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ab04694c604a5273303ced5a4d33e1c0b7caace
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Fri Sep 5 18:30:35 2014 +0200

    I18n: Update translation es (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 153cf7083a220e29940c594dedbbab396a8439d2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 5 18:30:35 2014 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5866e9521f3e525fb548612d505efc56fef7ed06
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 29 11:57:53 2014 +0200

    Make "don't reserve space" sensitive only when autohiding is disabled
    
    This configuration option only makes sense when not hiding a panel
    automatically, so whenever one of the two autohide behaviors is enabled,
    the option is now greyed out in the UI.

commit 3380b83f1349d1f6cb911332c26bafa340dd1330
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 28 19:06:18 2014 +0200

    Update preferences dialog for intelligent autohide
    
    Instead of a single "Show/hide panel automatically" check box, we now
    use a "Automatically hide the panel" combo box with the options "Never",
    "Intelligently" and "Always".

commit c75751bd5de0d2369f8203a5ce582f2cd3f674c1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 29 11:33:40 2014 +0200

    Automatically migrate old "autohide" properties to "autohide-behavior"
    
    We could write a migration script for it to avoid additional code being
    added to the panel itself but the solution presented here is simple and
    works: when a panel is created (e.g. during startup), we check whether
    there is an old "autohide" property in the Xfconf channel. If the new
    "autohide-behavior" property is not yet set, we translate "autohide"
    FALSE and TRUE into "autohide-behavior" NEVER and ALWAYS, respectively.
    We then reset the "autohide" property and thereby achieve an automatic,
    transparent migration from old to new.

commit 00c00c1f1994bc9f03bd98097dfb8fa68b16758a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 27 18:36:59 2014 +0200

    Implement intelligent autohide behavior
    
    This implementation of intelligent autohiding works as follows:
    
    The current WnckScreen is monitored. Whenever the active window changes
    or whenever the geometry of an already active window changes, the
    algorithm checks whether the active window and the panel overlap. If
    this is the case, the panel is hidden. Otherwise, it is made or remains
    visible.
    
    Desktop windows are treated special. Even though they overlap
    with panels technically, we don't consider this relevant and always make
    the panel visible when a desktop window becomes active.
    
    Internally, there are three autohide behaviors now: never (disables
    autohiding altogether), intelligent (implements the above method) and
    always (the old "hide when not focused/grabbed by mouse or keyboard).

commit 38cc02e4361b85f849c6ee29d7bb1e8c31ebb5d3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 28 02:07:46 2014 +0200

    Make panel application depend on libwnck
    
    This will be needed for intelligent autohiding, which is implemented by
    monitoring the current WnckScreen for active window changes and hiding
    the panel whenever the active window geometry overlaps with the panel.

commit b00a4515274fcf914bf259e2f729c5153c117382
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 27 19:04:45 2014 +0200

    Fix typo in a debug message

commit 84643f92f79eb49517012d319d92c0e39bfe350e
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:30:33 2014 +0200

    I18n: Update translation cs (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c55d7d9d335da5ec72e1068bf002d0719866f9af
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Aug 30 00:30:37 2014 +0200

    I18n: Update translation pl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2faf8ca7a9d0461d645c602b176cab757ffd3106
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Aug 28 00:30:34 2014 +0200

    I18n: Update translation pl (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f65ef2b5b729ce5d2ba93b7dcc9e366ba60d65e3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 26 18:30:38 2014 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 379d339eb19dbb3a1605bbddca3e57056a6ef7f9
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Aug 23 12:30:35 2014 +0200

    I18n: Update translation fr (100%).
    
    394 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00175324010e06be782b8ee0892cefaf4b7cb9d1
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:39 2014 +0200
